Dear all,

it seems to me that the GUI to the quantreg command is broken in release 1.9.6. I tried to replicate the example on p. 252 of the User's Guide, but I got an "Invalid quantile specification" error message. However, the quantreg command still works perfectly when invoked from the console.
Also, the GUI works fine in release 1.9.5.
Is there a problem, or am I missing something?
Many thanks you for your help

Sergio Pastorello

--
Sergio Pastorello
Dipartimento di Scienze Economiche
UniversitÓ di Bologna
Piazza Scaravilli, 2
40126 Bologna (BO)
ITALY
tel. +39 051 2098144
fax. +39 051 2098040